TestNs\MyApp\ModificationCustomerCrmUpdateOperationType:
    properties:
        version:
            expose: true
            access_type: public_method
            serialized_name: version
            accessor:
                getter: getVersion
                setter: setVersion
            xml_attribute: true
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        userEmail:
            expose: true
            access_type: public_method
            serialized_name: userEmail
            accessor:
                getter: getUserEmail
                setter: setUserEmail
            xml_attribute: true
            type: string
        userName:
            expose: true
            access_type: public_method
            serialized_name: userName
            accessor:
                getter: getUserName
                setter: setUserName
            xml_attribute: true
            type: string
